Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 02:43:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order last Dec.22 that should be delivered on 24th of Dec. Today I received an sms around 9am that the item is out for delivery. 5pm I received that the item will not be delivered. Attempted. How come attempted if no call from delivery guy. I’ve been calling the customer service and same words they are telling that I will receive the item soonest. And will make the highest priority. Order number is 9406834738 for your reference, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5503901